### Method

# Mtk Rectangle equal

#### Declaration [src]

    gboolean
    mtk_rectangle_equal (
      const MtkRectangle* src1,
      const MtkRectangle* src2
    )

#### Description [src]

Compares the two rectangles.

#### Parameters

`src2`

  Type: `MtkRectangle`

  The second rectangle.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the two rectangles are equal.